format_version: '1.0'

input_files: 'Problem05_label42_true-unreach.c_token_ring.08.cil-2_false-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: False